Subject: Urgent NAT question

From: Lillian Komlossy <[email-masked]>
Date: Thu, 14 Sep 2000 17:09:59 -0400

For a CISCO local director to properly work: Do the real and virtual IP
addresses have to be on the same subnet? Can one be private the other one
public? In other words, please tell me if CISCO Local Director is capable to
do NAT?
(Please don't send me to the cisco.com site, I've just spent a few hours
there.)

Thanks,

Lillian

Lillian Komlossy || Site Manager || http://www.dmnews.com ||
http://www.imarketingnews.com || 212 925-7300 ext. 232 ||
mailto:[email-masked]